Bug 852159 - 0.9.1 is available
0.9.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sparkleshare (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Roussos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 14:00 EDT by Gwyn Ciesla
Modified: 2012-09-17 17:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 18:57:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2012-08-27 14:00:52 EDT
Latest in rawhide is 0.9.0.  Would love to see this in f18 and f17.  I'm a provenpackager, and am willing to do this update if you like.
Comment 1 Fedora Update System 2012-08-28 06:25:59 EDT
sparkleshare-0.9.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sparkleshare-0.9.1-1.fc18
Comment 2 Nikos Roussos 2012-08-28 06:42:22 EDT
Thanx a lot :) Unfortunately the downloads section of gihub has no rss feed so it's not easy to get notified when a new version of sparkleshare is released.

Is it normal that you appear as the owner of Fedora's sparkleshare git repo, while I'm the package owner?
http://pkgs.fedoraproject.org/cgit/?q=sparkleshare
Comment 3 Fedora Update System 2012-08-28 06:43:16 EDT
sparkleshare-0.9.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sparkleshare-0.9.1-1.fc17
Comment 4 Gwyn Ciesla 2012-08-28 07:20:34 EDT
Thanks!  My suspicion is that in an SCM admin, and I probably created the repo.  That's all.
Comment 5 Fedora Update System 2012-08-28 14:13:11 EDT
Package sparkleshare-0.9.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sparkleshare-0.9.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12816/sparkleshare-0.9.1-1.fc18
then log in and leave karma (feedback).
Comment 6 Gwyn Ciesla 2012-08-30 15:41:56 EDT
And now 0.9.2 is out. :)
Comment 7 Nikos Roussos 2012-09-02 11:23:44 EDT
I'm just pushing 0.9.2 :)
Comment 8 Fedora Update System 2012-09-02 12:12:03 EDT
sparkleshare-0.9.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sparkleshare-0.9.2-1.fc17
Comment 9 Fedora Update System 2012-09-04 18:57:32 EDT
sparkleshare-0.9.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-09-17 17:56:47 EDT
sparkleshare-0.9.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.